<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<alignAnnotation>
    <Group-A2 ID="1">
        <A2>alElStyle|Major:200+Minor:50|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|200|Minor:TickOnly|50|(Omit)|||||||||(Omit)||</A2>
        <A2>alElStyle|Major:20+Minor:10+Geom:3Circles|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|20|Minor:TickOnly|10|Geom:3.5Text+3Circles+Line|||||||||Geom:3.5Text+3Circles+Line||</A2>
        <A2>alElStyle|Minor:5+Geom|  |  |(Omit)|100|Minor:TickOnly|5|Geom:3.5Text+1Circle|||||||||Geom:3.5Text+1Circle||</A2>
        <A2>alElStyle|Major:25|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|25|(Omit)|10|(Omit)|||||||||(Omit)||</A2>
        <A2>alElStyle|Geom:TriangleMarker|  |  |(Omit)|100|(Omit)|50|Geom-3.5Text+Triangle|||||||||Geom-3.5Text+Triangle||</A2>
        <A2>alElStyle|Geom Only|  |  |(Omit)|100|(Omit)|50|Geom:3.5Text+1Circle|||||||||Geom:3.5Text+1Circle||</A2>
        <A2>alElStyle|Major:100+Minor:20+Geom|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|100|Minor:TickOnly|20|Geom:3.5Text+1Circle|||||||||Geom:3.5Text+1Circle||</A2>
        <A2>alElStyle|Major:20+Minor:10+Geom|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|20|Minor:TickOnly|10|Geom:3.5Text+1Circle|||||||||Geom:3.5Text+1Circle||</A2>
        <A2>alElStyle|Major:200+Minor:50+Geom|Major-3.5Text+2Off|Major-3.5Text+2Off|Major-3.5Text+2Off|200|Minor:TickOnly|50|Geom:3.5Text+1Circle|||||||||Geom:3.5Text+1Circle||</A2>
        <A2>alElStyle|Minor:5+GeomMarker Only|  |  |(Omit)|100|Minor:TickOnly|5|Geom:Tick+CircleOnly|||||||||Geom:Tick+CircleOnly||</A2>
        <A2>alElStyle|&lt;None&gt;|  |  |(Omit)|100|(Omit)|50|(Omit)|||||||||(Omit)||</A2>
        <A2>alElStyle|Etykiety by Maciej_01|Major-3.5Text+2Off_by Maciej|Major-3.5Text+2Off_by Maciej|Major-3.5Text+2Off_by Maciej|100|Minor:TickOnly|10|Etykiety geom by Maciej_01|||||||||Etykiety geom by Maciej_01||</A2>
        <A2>alElStyle|Etykiety by Maciej_02_Łuki|  |  |(Omit)|100|(Omit)|50|Etykiety geom by Maciej_02|||||||||Etykiety geom by Maciej_02||</A2>
        <A2>alElStyle|Etykiety by Kacper|Etykiety geom by Maciej_01|Etykiety geom by Maciej_01|(Omit)|20|(Omit)|10|(Omit)|||||||||(Omit)||</A2>
    </Group-A2>
</alignAnnotation>